<ion-view title="Mis clubes" id="page48">
  <ion-content padding="true" class="has-header">
    <ion-list id="misClubes-list13">
      <ion-item class="item-avatar" id="misClubes-list-item37">
        <img src="img/phj16t5dRGWiqKQ4SMH5_smartphone.png">
        <h2>mHealth</h2>
        <p style="white-space:normal;">Amigos de mHealth :)</p>
      </ion-item>
    </ion-list>
    <a ui-sref="crearClub()" id="misClubes-button189" class="button button-balanced button-block">Crear club</a>
    <a ui-sref="misAmigos()" id="misClubes-button186" class="button button-assertive button-block button-outline">Volver</a>
  </ion-content>
</ion-view>